moviepy
ffmpeg-python
opencv-python
pydub
pyautogui
celery
redis
numpy
Click
tqdm
appdirs
scipy
matplotlib
pillow
requests
python-dotenv
pytest
pytest-asyncio
black
flake8
python-magic
mutagen
loguru
pydantic
pyyaml
pydantic_settings
scenedetect[opencv]